This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 1 reply, has 2 voices.

Last updated by Lauren 7 months, 2 weeks ago.

Assigned support staff: Lauren.

Author Posts
March 11, 2019 at 4:54 pm #3314883

nicolasS-12

Fatal error: Cannot redeclare wpml_get_language_information() (previously declared in /var/www/vhosts/centre-literie.ch/am-matrice2.centre-literie.ch/wp-content/plugins/polylang/modules/wpml/wpml-legacy-api.php:222) in /var/www/vhosts/centre-literie.ch/am-matrice2.centre-literie.ch/wp-content/plugins/sitepress-multilingual-cms/inc/template-functions.php on line 787

March 11, 2019 at 5:00 pm #3314901

Lauren
Supporter

Languages: English (English )

Timezone: America/New_York (GMT-04:00)

Thank you for contacting WPML support. I'll be happy to help you with this.

Are you trying to update WPML or install from a fresh download? Please try downloading the latest version from http://www.wpml.org and try installing just the core.

You mentioned an issue with your theme - if you switch temporarily to a default theme, are you able to install WPML?

The topic ‘[Closed] Big problem to install wpml with kallyas theme wordpress, help me please’ is closed to new replies.